5 comments
Comment actions Permalink

No

--
Oded Hassidi


"Chorg" <chorg@nospammepls.com> wrote in message
news:bt44ni$ite$1@is.intellij.net...

Hello all,
I am wondering if it is possible to use Ant 1.6 with intellij, and
if so , how?



0
Comment actions Permalink

Isn't it possible to set the ANT_HOME environment variable for that? If not,
this should probably be used by IntelliJ.

Amnon

"Oded Hassidi" <shushu@uc.cti2.com> wrote in message
news:bt8djd$uap$1@is.intellij.net...

No

>

--
Oded Hassidi

>
>

"Chorg" <chorg@nospammepls.com> wrote in message
news:bt44ni$ite$1@is.intellij.net...

Hello all,
I am wondering if it is possible to use Ant 1.6 with intellij, and
if so , how?

>
>


0
Comment actions Permalink


This is a fairly common question/request. You should search the forums for a possible solution.

I think some people have successfully replaced the 1.5 Ant jars that come with IDEA with 1.6 jars and had it work for them.

I am honestly baffled as to why the ability to switch Ant versions wasn't added to the 4.0 feature list, especially given Ant's prevalance these days. IMHO, it is a glaring deficiency in an otherwise stellar IDE.

0
Comment actions Permalink

It is possible; see for example http://www.intellij.net/forums/thread.jsp?nav=false&forum=27&thread=52018&start=0&msRange=15#638693.

IntelliJ has said they won't support 1.6 in Aurora (at least not in initial release) because of jar file differences.

-Dave

0
Comment actions Permalink

You could always go and vote for the related
tracker request:

http://www.intellij.net/tracker/idea/viewSCR?publicId=19465

Vince.

"Chorg" <chorg@nospammepls.com> wrote in message
news:bt44ni$ite$1@is.intellij.net...

Hello all,
I am wondering if it is possible to use Ant 1.6 with intellij, and
if so , how?



0

Please sign in to leave a comment.